### Enumeration

# EvinceView JobPriority

#### Declaration

    enum EvinceView.JobPriority

#### Description

No description available.

#### Members

`EV_JOB_PRIORITY_URGENT`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EV_JOB_PRIORITY_HIGH`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EV_JOB_PRIORITY_LOW`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EV_JOB_PRIORITY_NONE`

  No description available.

  - Value: `3`
  - Available since: 3.0
`EV_JOB_N_PRIORITIES`

  No description available.

  - Value: `4`
  - Available since: 3.0